ScanopyScanopy
Snapshots

Get Snapshot by ID

GET
/api/v1/snapshots/{id}
Authorization<token>

User API key (Bearer scp_u_...). Create in Platform > API Keys.

In: header

Path Parameters

id*string

Snapshot ID

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/snapshots/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "meta": {
    "api_version": 1,
    "server_version": "0.17.2"
  },
  "success": true,
  "data": {
    "network_id": "d6797cf4-42b9-4cad-8591-9dd91c3f0fc3",
    "taken_at": "2019-08-24T14:15:22Z",
    "created_by_user_id": "209f54c4-4c33-43bc-9c6a-ef4c65ad7473",
    "created_at": "2019-08-24T14:15:22Z",
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "updated_at": "2019-08-24T14:15:22Z"
  },
  "error": "string"
}
{
  "meta": {
    "api_version": 1,
    "server_version": "0.17.2"
  },
  "success": true,
  "code": "string",
  "error": "string",
  "params": {
    "property1": null,
    "property2": null
  }
}